#masthead a.campaign_bug {
    z-index: 11
}

.personal-hero,
.personal-hero__outer {
    position: relative
}

.personal-hero__wrapper>.container {
    padding-left: 0;
    padding-right: 0
}

.personal-hero__wrapper.container-fluid {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0
}

.personal-hero__wrapper.liquid {
    position: absolute
}

.personal-hero__wrapper {
    position: relative
}

.personal-hero__mask {
    background: #000;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10
}

.personal-hero .feature__mobile {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1
}

.personal-hero .feature>.container {
    padding: 0
}

.personal-cards {
    display: block;
    position: relative;
    z-index: 10
}

.personal-cards__item {
    position: relative;
    width: 100%
}

.dialog-off-canvas-main-canvas {
    height: 100%
}

.personal-cards .card--chocolate__content,
.personal-cards .card--vanilla__content {
    background: #fff;
    padding: 0 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    flex: 1;
    -ms-flex: 1 0 auto;
}

.personal-cards .card--chocolate,
.personal-cards .card--vanilla {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    background: 0 0;
    border-bottom: 5px solid #545454;
    height: 100%;
}

.personal-cards .card--chocolate img,
.personal-cards .card--vanilla img {
    background: 0 0;
    border: none;
    display: none;
    width: 100%
}

.personal-cards .card--chocolate__title,
.personal-cards .card--vanilla__title {
    color: #333;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    margin: 0;
    padding: 20px 20px 10px;
}

.personal-cards .card--chocolate__description,
.personal-cards .card--vanilla__description {
    font-size: 18px;
    line-height: 22px;
    margin: 0;
    padding: 0 20px 20px
}

.personal-cards .card--vanilla__link {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5
}

.personal-cards .card--chocolate__link {
    align-self: flex-start;
    -ms-flex-item-align: start;
    background: #fff;
    border: 1px solid #b00;
    color: #b00;
    display: inline-block;
    margin: auto 20px 0;
    padding: 10px 20px;
    text-decoration: none;
}

.personal-cards .card--chocolate__link::first-letter {
  text-transform: uppercase;
}

.personal-cards .card--chocolate__link:hover {
    background: #b00;
    color: #fff;
    text-decoration: none
}

.personal-cards .card--chocolate__link:last-of-type {
    margin: 20px 20px 0
}

.personal-cards .card--chocolate__link:only-of-type {
    margin: auto 20px 0
}

.personal-hero .feature__box {
    background-color: #000;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    padding: 40px 15px;
    position: relative
}

.personal-hero .feature__link {
    background: #b00;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    margin: 18px 0 0;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    transition: box-shadow .1s, transform .1s, background-color .1s, color .1s
}

.personal-hero .feature__hook {
    padding: 0 20px 0 0
}

.feature__container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    bottom: 0;
    position: relative;
    z-index: 2
}

.latest-photo > a {
    display: block;
    position: relative;
    padding-bottom: 56.2%;
}

.latest-photo > a img  {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media screen and (min-width:0\0) {
    .latest-photo > a {
        display: block;
        position: relative;
        padding-bottom: 0;
    }

    .latest-photo > a img  {
        position: relative;
        width: 100%;
    }
}

@media (min-width:768px) {
    .feature__container {
        z-index: 2
    }
    .personal-hero__wrapper>.container {
        margin: -100px auto -60px;
        padding-left: 15px;
        padding-right: 15px
    }
    .personal-cards__item {
        margin: 0
    }
    .personal-hero .feature__mobile {
        display: none
    }
    .personal-hero .feature {
        background-size: cover;
        background-position: top center;
        height: 670px;
        padding-top: 70px;
        position: relative
    }
    .personal-hero .feature::after,
    .personal-hero .feature::before {
        left: 0;
        position: absolute;
        width: 100%;
        content: ''
    }
    .personal-hero .feature>.container {
        padding: 0 15px
    }
    .personal-cards {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -ms-flex-direction: row;
        justify-content: space-between;
        -ms-flex-pack: justify;
        margin: 30px 0 64px;
        position: relative;
        z-index: 10
    }
    .personal-cards__item {
        transition: box-shadow .1s, transform .1s;
        box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
        width: calc(33.3333% - 20px)
    }
    .dialog-off-canvas-main-canvas {
        height: 100%
    }
    .personal-hero .feature__box {
        background-color: rgba(0, 0, 0, .5);
        color: #fff;
        font-size: 30px;
        line-height: 40px;
        padding: 25px 0 30px;
        position: relative;
        width: 50%
    }
    .personal-hero .feature__box::before {
        background-color: rgba(0, 0, 0, .5);
        content: '';
        height: 100%;
        right: 100%;
        position: absolute;
        top: 0;
        width: 30px;
    }
    .feature__container {
        bottom: auto;
        padding-right: 15px;
        padding-left: 15px;
        position: relative;
        width: 750px
    }
    .personal-cards .card--chocolate,
    .personal-cards .card--vanilla {
        border-bottom: none
    }
}

@media (min-width:992px) {
    .feature__container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .feature__container {
        width: 1170px
    }
}
